bmb_creations_output_folder: '{project-root}/_byan-output/bmb-creations'
user_name: Corentin
communication_language: Francais
document_output_language: Francais
output_folder: '{project-root}/_byan-output'
platform: claude
install_mode: manual
byan_version: 2.16.1
installed_agents:
  - hermes
  - claude
  - bmad-master
  - expert-merise-agile
  - byan
  - agent-builder
  - module-builder
  - workflow-builder
  - rachid
  - analyst
  - pm
  - architect
  - dev
  - sm
  - quinn
  - ux-designer
  - tech-writer
  - quick-flow-solo-dev
  - tea
  - brainstorming-coach
  - creative-problem-solver
  - design-thinking-coach
  - innovation-strategist
  - presentation-master
  - storyteller
  - patnote
  - carmack
soul_mode: creator
